@charset "UTF-8";

/* ニュース動画調整 */
.cms_video {
	text-align: center;
}


/*メディア情報*/
.st_media-item {
    display: flex;
}
.st_media-item + .st_media-item {
	margin-top: 25px;
}
.st_media-item .media-thum {
    width: 85%;
    max-width: 345px;
    margin: 0 auto 10px;
}
.st_media-item .media-thum img {
	max-width: 100%;
}
.st_media-item .media-text {
    padding: 0;
    margin: 0 0 0 30px;
}
.st_media-item .media-text dt {
    font-size: 1.3rem;
    font-weight: bold;
    margin-bottom: 8px;
}
@media only screen and (max-width: 767px) {
	.st_media-item {
		flex-wrap: wrap;
	}
	.st_media-item .media-text {
		width: 100%;
		margin: 0;
	}
}

/*カラム設定*/
.container .column-3 .cms_text{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
.container .column-3 .cms_text p{
  flex-basis:calc((100% - 40px) / 3);
  max-width:calc((100% - 40px) / 3);
  margin-top:20px;
}
.container .column-3 .cms_text p:nth-of-type(1),
.container .column-3 .cms_text p:nth-of-type(2),
.container .column-3 .cms_text p:nth-of-type(3){
  margin-top:0;
}
.container .column-3 .cms_text p:nth-of-type(3n-1):nth-last-of-type(1){
  margin-right:auto;
  margin-left:20px;
}
@media only screen and (max-width: 767px) {
	.container .column-3 .cms_text p{
	  flex-basis:calc(100% / 1);
	  max-width:calc(100% / 1);
	  width: 100px;
	  margin-top:20px;
	}
	.container .column-3 .cms_text p:nth-of-type(2),
	.container .column-3 .cms_text p:nth-of-type(3){
	  margin-top:20px;
	}
}
